
let apiUrl = 'http://110.188.24.28:50100', // 默认请求地址
    identityUrl = 'http://identity.fengwo.com',// 身份认证地址
    socketUrl = 'http://110.188.24.28:50100/hubs/hotline',// socket地址
    uploadUrl = 'http://192.168.100.223:50110/hubs/hotline'// 上传地址
switch (import.meta.env.VITE_MODE_NAME) {
    case 'development': // 开发环境

        break;
    case 'test': // 测试环境

        break;
    case 'production': // 生产环境

        break;
    default:
        break;
}
export {
    apiUrl,
    identityUrl,
    socketUrl,
    uploadUrl
};